Bug 67324 - Installer Hangs While Trying to Access Disk Druid
Installer Hangs While Trying to Access Disk Druid
Product: Red Hat Enterprise Linux 2.1
Classification: Red Hat
Component: kernel (Show other bugs)
i386 Linux
high Severity medium
: ---
: ---
Assigned To: Larry Woodman
Brian Brock
Depends On:
  Show dependency treegraph
Reported: 2002-06-22 11:57 EDT by Need Real Name
Modified: 2007-11-30 17:06 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2003-07-31 08:13:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2002-06-22 11:57:45 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:0.9.4)
Gecko/20011128 Netscape6/6.2.1

Description of problem:
I have an Escalade 7450 3Ware card in my system running a RAID10 array.
Basically, 7.3 can see it, but Advanced Server 2.1 cannot. It installs the
driver during the bootup phase of the installation, but then the program hangs
when I try to go to Disk Druid or Fdisk to partition the drive. If I install the
driver manually with the driver disk from the images directory or from 3ware
themselves, I get an error stating that there is nothing to partition and then
the machine reboots.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Start up install
2. Continue with Istall
3. Try to partition drive

Actual Results:  The Same

Expected Results:  The Same

Additional info:

Athlon TBird 1.3Gz
512 RAM
Geforce DDR
Maxtor HD's
Comment 1 Larry Woodman 2003-06-23 13:35:02 EDT
I cant seem to reproduce this as of the e.18 kernel errata.
Is this still a problem ???

Larry Woodman
Comment 2 Arjan van de Ven 2003-07-31 08:13:00 EDT
closing due to inactivity

Note You need to log in before you can comment on or make changes to this bug.